# Generated by Django 3.1 on 2020-09-20 13:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('conf', '0002_auto_20200920_1454'),
    ]

    operations = [
        migrations.AlterField(
            model_name='associationsocialproperties',
            name='office_address_latitude',
            field=models.DecimalField(blank=True, decimal_places=7, max_digits=10, null=True, verbose_name="Latitude de l'adresse du local (pour la page d'accueil)"),
        ),
        migrations.AlterField(
            model_name='associationsocialproperties',
            name='office_address_longitude',
            field=models.DecimalField(blank=True, decimal_places=7, max_digits=10, null=True, verbose_name="Longitude de l'adresse du local (pour la page d'accueil)"),
        ),
        migrations.AlterField(
            model_name='websiteproperties',
            name='intramwet_map_center_latitude',
            field=models.DecimalField(blank=True, decimal_places=7, max_digits=10, null=True, verbose_name="Latitude du centre de la carte (pour la page d'accueil)"),
        ),
        migrations.AlterField(
            model_name='websiteproperties',
            name='intramwet_map_center_longitude',
            field=models.DecimalField(blank=True, decimal_places=7, max_digits=10, null=True, verbose_name="Longitude du centre de la carte (pour la page d'accueil)"),
        ),
    ]
